import React from 'react';
export default function MarginFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm155-487h78v-78h-78zm166-1 79 1 1-79-79-1zm167 1h78v-78h-78zM275-441h78v-78h-78zm166-1 79 1 1-79-79-1zm167 1h78v-78h-78z" })));
}
